Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/balicky.naturhouse-cz.cz/yesterday-access.log"
        SiteDomain="balicky.naturhouse-cz.cz"
        HostAliases="www.balicky.naturhouse-cz.cz localhost 127.0.0.1"